local fn = _gn(0x9A5BD1D0000B339C)
--- NativeDB Introduced: v1604
-- NativeDB Removed Parameter 4: BOOL p3
function Global.NetworkSpentSpinTheWheelPayment(amount, p1, p2, p3)
	return _in2(fn, amount, p1, p2, p3)
end
